{% load static %}
<!DOCTYPE html>

<html>
    <head>
        <link rel="stylesheet" href="{% static 'bootstrap\css\bootstrap.css' %}">
        <meta charset="utf-8">
        <title>
            Hans' Status
        </title>
    </head>
    <body>
        <div>
            <h1 style="text-align:center;">
                Halo, Apa Kabar ?
            </h1>
        </div>
        <br/>
        <div>
          <center>
            <form id = "form" method="POST" >
                {% csrf_token %}
                {{ status_f }}
                <br/>
                <button type="submit" value="Submit" class="btn btn-primary">Submit</button>
            </form>
            <br/>
            <br/>
            <div>
                <table class="table table-hover">
                    <thead  class="thead-dark">
                        <tr>
                            <th scope="col">Status</th>
                            <th scope="col" style="text-align:right;">Published on:</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for i in status reversed %}
                        <tr>
                                <td style="width:50%;">{{ i.status }}</td>
                                <td style="width:50%; text-align: right;">{{ i.published_date }}</td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>    
            </div>
          </center>    
        </div>
    </body>
</html>